"use strict";
exports.__esModule = true;
exports.FileIconJpg = void 0;
var tslib_1 = require("tslib");
var createFileIcon_1 = require("../createFileIcon/createFileIcon");
var FileIconJpg_size_m_1 = (0, tslib_1.__importDefault)(require("./FileIconJpg_size_m"));
exports.FileIconJpg = (0, createFileIcon_1.createFileIcon)({
    m: FileIconJpg_size_m_1["default"],
    name: 'FileIconJpg'
});
